using System;
using System.ComponentModel.DataAnnotations;

namespace Models.Identity
{
    public class LoginModel
    {
        [Required(ErrorMessage = "*")]
        [Display(Name = "Email")]
        public string Username { get; set; }

        [Required( ErrorMessage ="*")]
        [Display(Name = "Password")]
        public string Password { get; set; }
    }
}